--******************************************************************************************************************************
--* Licensed Materials - Property of IBM                                                                                       *
--* (c) Copyright IBM Corp. 2008, 2009 All Rights Reserved.                                                                    *
--*                                                                                                                            *
--*US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp*
--******************************************************************************************************************************

ALTER TABLE CONFIG.[ETL_INFO] CHECK CONSTRAINT ALL;
ALTER TABLE CONFIG.[EXTERNAL_MAPPING] CHECK CONSTRAINT ALL;
ALTER TABLE CONFIG.[SYSCONFIG_INFO] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_ACTIVITY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_ACTIVITY_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_ACTIVITY_STATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_ASSETREGISTRY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_BUILD] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_BUILD_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_BUILD_TYPE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_COMPONENT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_COMPONENT_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_CONFIGURATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_CURRENCY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_CUSTOMER] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_CUSTOMER_PRIORITY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_DATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_DIFFICULTY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_EXECRESULT_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_EXECUTION_RESULT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_EXECUTION_WORKITEM] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_EXECUTIONWKITEM_STATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_EXECWORKITEM_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_FACTOR] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_FILE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_FILE_BASELINE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_FILE_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_FILE_STREAM] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_FILE_STREAM_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_FILE_VERSION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_ITERATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_JOB] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_JOB_RESULT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_JOB_RESULT_STATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_LAB_RESOURCE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_OS_TYPE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_PLATFORM] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_PRIORITY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_PRODUCT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_PROGRAM] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_PROJECT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_PROJECT_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_RELEASE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_REQUEST] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_REQUEST_CATEGORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_REQUEST_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_REQUEST_SOURCE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_REQUEST_STATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_REQUEST_TYPE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_REQUIREMENT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_REQUIREMENT_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_REQUIREMENT_STATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_RESOLUTION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_RESOURCE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_RESOURCE_GROUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_SEVERITY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_STABILITY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_STATUS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TASK] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TASK_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TASK_STATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TASK_TYPE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TEAM] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TESTCASE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TESTCASE_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TESTCASE_STATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TESTPLAN] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TESTPLAN_STATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TESTSUITE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TESTSUITE_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TESTSUITE_STATE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_TESTSUITELOG] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[D_VERDICT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_ACT_ITER_CREATION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_ACT_REQU_CREATION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_ACTIVITY_CREATION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_ACTIVITY_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_ACTIVITY_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_ACTIVITY_REQ_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_BUILD_EXECUTION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_BUILD_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_BUILD_REQU_EXEC_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_BUILD_REQU_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_BUILD_REQUI_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_ACTIVITY_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_ACTIVITY_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_ACTIVITY_REQ_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_BUILD_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_BUILD_REQU_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_BUILD_REQUI_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_CHILDREQUIREMENT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_EXEC_RESULT_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_EXEC_WORKITEM_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_EXEC_WORKITEM_REQU_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_EXECRESPOINTS_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_EXECRESPOINTS_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_EXECUTION_RESULT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_EXECUTION_WORKITEM_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_FILE_STREAM_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_LAB_RESUTILIZATION_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_PROJECT_PERFORM_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REL_REQUEST_TURN_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_RELEASE_REQUEST_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_AGING] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_CUST_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_FAILURE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_REQUI_FAIL_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_REQUI_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_TPLN_AGING] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_TPLN_FAIL_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_TPLN_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_TPLN_TURNAROUND] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUEST_TURNAROUND] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUI_TCASE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUIREMENT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_REQUIREMENT_TPLN_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_TASK_COMP_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_TASK_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_TESTCASE_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_TESTCASE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_TESTCASE_REQUI_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_TEXT_FILE_CHANGE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_TEXT_FILE_VER_REQU_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_C_TEXT_FILE_VERSION_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_CHILDREQUIREMENT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_EXEC_WORKITEM_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_EXEC_WORKITEM_REQU_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_EXECRESPOINTS_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_EXECRESPOINTS_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_EXECRESULT_DATE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_EXECUTION_RES_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_EXECUTION_RESULT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_EXECUTION_WORKITEM_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_FILE_STREAM_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_JOB_EXECUTION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_LAB_RESUTILIZATION_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_PROJECT_PERFORMANCE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REL_REQUEST_TURN_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_RELEASE_REQUEST_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REPORT_PLANNED_DATA] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQU_CREATI_REQUI_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQU_CREATI_TPLN_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUE_CLOSE_REQUI_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUE_CLOSE_TPLN_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_AGING] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_CLOSURE_DATE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_CREATION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_CUST_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_FAILURE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_REQUI_FAIL_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_REQUI_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_RES_REQUI_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_RES_TPLN_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_RESOLUTIO_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_TPLN_AGING] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_TPLN_FAIL_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_TPLN_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_TPLN_TURNAROUND] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUEST_TURNAROUND] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUI_TCASE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUIREMENT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_REQUIREMENT_TPLN_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TASK_CLOSE_COMP_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TASK_CLOSURE_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TASK_COMP_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TASK_CREATE_COMP_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TASK_CREATION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TASK_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TESTCASE_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TESTCASE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TESTCASE_REQUI_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TEXT_FILE_CHANGE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TEXT_FILE_VER_REQU_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TEXT_FILE_VERSION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TEXT_FILE_VERSION_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TEXT_FILE_VERSREQ_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[F_TIME_TO_MARKET_RELEA_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_ACT_ITER_CREATION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_ACT_REQUI_CREAT_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_ACTIVITY_CREATION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_ACTIVITY_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_ACTIVITY_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_ACTIVITY_REQ_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_ATTEMPTS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_EXEC_DT_METRICS_TOT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_FAIL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_PASS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_REQU_ATTEMPTS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_REQU_EXEC_DT_MET_TOT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_REQU_FAIL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_REQU_PASS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_REQUI_ATTEMPTS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_REQUI_FAIL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_BUILD_REQUI_PASS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_CHILDREQUIREMENT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_EXEC_WORKITEM_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_EXEC_WORKITEM_REQU_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_EXECRESPOINTS_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_EXECRESPOINTS_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_EXECRESULT_DATE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_EXECUTION_RES_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_EXECUTION_RESULT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_EXECUTION_WORKITEM_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_FILE_STREAM_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_JOB_EXECUTION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_LAB_RESUTILIZATION_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REL_REQUEST_TURN_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_RELEASE_REQUEST_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQU_CREATI_REQUI_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQU_CREATI_TPLN_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUE_CLOSE_REQUI_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUE_CLOSE_TPLN_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_AGING_MAX] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_AGING_MIN] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_AGING_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_AGING_TPLN_MAX] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_AGING_TPLN_MIN] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_AGING_TPLN_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_CLOSURE_DATE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_CREATION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_CUST_METRICS_BLOCK] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_CUST_METRICS_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_FAILURE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_METRICS_BLOCKING] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_METRICS_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_REQUI_FAIL_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_REQUI_METRICS_BLOCK] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_REQUI_METRICS_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_RES_REQUI_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_RES_TPLN_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_RESOLUTIO_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_TPLN_FAIL_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_TPLN_METRICS_BLOCK] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_TPLN_METRICS_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_TPLN_TURNAROUND_MAX] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_TPLN_TURNAROUND_MIN] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_TPLN_TURNAROUND_TOT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_TURNAROUND_MAX] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_TURNAROUND_MIN] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUEST_TURNAROUND_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUI_TCASE_METRICS_CHANGES] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUI_TCASE_METRICS_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUI_TPLN_METRICS_CHANGES] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUI_TPLN_METRICS_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUIREMENT_METRICS_CHANGES] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_REQUIREMENT_METRICS_TOTAL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TASK_CLOSE_COMP_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TASK_CLOSURE_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TASK_COMP_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TASK_CREATE_COMP_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TASK_CREATION_DT_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TASK_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TESTCASE_ITER_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TESTCASE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TESTCASE_REQUI_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TEXT_FILE_CHANGE_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TEXT_FILE_VER_REQ_METRICS_CH] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TEXT_FILE_VER_REQ_METRICS_TO] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TEXT_FILE_VERS_DT_METRICS_CH] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TEXT_FILE_VERS_DT_METRICS_TO] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TEXT_FILE_VERSION_METRICS_CH] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TEXT_FILE_VERSION_METRICS_TO] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TIME_TO_MARKET_REL_METRICS] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TXT_FILE_VERSREQ_DT_METR_CH] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRDW).[H_TXT_FILE_VERSREQ_DT_METR_TO] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[ACTIVITY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[ACTIVITY_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[ACTIVITY_DETAIL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[ACTIVITY_STATE_HISTORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[ASSETREGISTRY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[BUILD] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[BUILD_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[BUILD_COMPILATION_RESULT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[BUILD_UNIT_EVENT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[BUILD_UNIT_RESULT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[COMMENT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[COMPONENT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[COMPONENT_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[CONFIG_EXECUTIONRES_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[CONFIG_EXECUTIONWORKITM_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[CONFIGURATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[CONFIGURATION_ATTRIBUTE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[CONFIGURATION_ATTRIBUTE_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[CONFIGURATION_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[CURRENCY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[CUSTOMER] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[EXECRES_EXECWKITEM_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[EXECRES_REQUEST_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[EXECRESULT_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[EXECUTION_RESULT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[EXECUTION_WORKITEM] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[EXECWORKITEM_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[EXECWORKITEM_ITERATION_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[EXECWORKITEM_TESTSUITE_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[FACTOR] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[FILE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[FILE_BASELINE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[FILE_BASELINE_ACTIVITY_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[FILE_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[FILE_STREAM] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[FILE_STREAM_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[FILE_VERSION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[ITERATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[JOB] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[JOB_RESULT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[LAB_RESOURCE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[M_COMPONENT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[M_ITERATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[M_PRODUCT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[M_PROJECT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[M_RELEASE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[M_RESOURCE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PHASE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[POOL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PRODUCT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJ_BASELINE_BASELINE_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_BASELINE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_CATEGORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_COMPONENT_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_DETAIL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_HIERARCHY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_ROLE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_ROLE_MEMBER_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_TYPE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_WORKCONFIG_HIERARCHY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[PROJECT_WORKCONFIGURATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[RELEASE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUEST] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUEST_ACTIVITY_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUEST_CATEGORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUEST_CHANGE_HISTORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUEST_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUEST_CUSTOMER_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUEST_HIERARCHY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUEST_STATE_HISTORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_CUSTOMER_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_EXECWRKITEM_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_HIERARCHY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_REQUEST_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_REQUIREMENT_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_REVISION_HISTORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_TESTCASE_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_TESTPLAN_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[REQUIREMENT_TESTSUITE_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[RESERVATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[RESOURCE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[RESOURCE_GROUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[RISK] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[RISK_STATE_HISTORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TASK] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TASK_CATEGORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TASK_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TASK_DETAIL] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TASK_REQUEST_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TASK_REQUIREMENT_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TASK_STATE_HISTORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEAM] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_ACTIVITY_HISTORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_BUILD] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_COMPONENT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_FILEVERSION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_ITERATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_PROJECT] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_RELEASE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_REQUEST_HISTORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_TASK_HISTORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEMP_TEST_CATEGORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TEST_CATEGORY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTCASE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTCASE_CATEGORY_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTCASE_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTCASE_ITERATION_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTPLAN] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTPLAN_CATEGORY_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTPLAN_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTPLAN_ITERATION_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTPLAN_TESTCASE_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTPLAN_TESTPLAN_HIERARCHY] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTSUITE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTSUITE_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTSUITE_ITERATION_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTSUITE_TESTCASE_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTSUITE_TESTSUITELOG_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTSUITELOG] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTSUITELOG_CLASSIFICATION] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTSUITELOG_EXECRESULT_LOOKUP] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[TESTTYPE] CHECK CONSTRAINT ALL;
ALTER TABLE $(RCRNF).[UNIT_TEST_RESULT] CHECK CONSTRAINT ALL;